
function trover(obj)
{
//obj.child
obj.className = "tr2";	
}

function trout(obj)
{
obj.className = obj.oldclass;	
}

function play(obj)
{
var str;
str = "ffplay:1:" + obj.url;
window.status="";
window.status=str;
window.status="";
}
function show5(obj)
{
var str;
str = "ffplay:5:" + obj.url;
window.status="";
window.status=str;
window.status="";
}

function page(obj)
{
var str;
str = "ffplay:3:" + obj.url; //.pageurl+"|||||" + var_music_name;
window.status="";
window.status=str;
window.status="";

}
function divover(obj)
{
obj.child
obj.className = "div2";	
window.status="²¥·Å¸èÇú";

}

function divout(obj)
{
obj.className = "div1";	
window.status="";
}
